<html>
<body>

<h1> sch-rnd - use cases </h1>

<h2> The "back annotation" </h2>

<h3> Setup </h3>
<ul>
	<li> any &lt;-&gt; sch flow
	<li> in a later phase of the project, in a 3rd party software (e.g. PCB layout tool, simulation software) some change is made that has to be carried back to the schematics
</ul>

<h3> Problems </h3>
<ul>
	<li> net change: multiple ways a network connection can be specified
	<li> net change: hierarchy; what if a schematics is used in 4 instances and there's a change only in one instance?
	<li> attribute change: attributes may be calculated by plugins (source shall be changed)
</ul>

